PROCCTL(8)

NAME
procctl - clear procfs event flags

SYNOPSIS
procctl pid ...

DESCRIPTION
The procctl utility clears the procfs(5) event mask used by truss(1). This can be used in the event that a process is left stranded, since the procfs(5) events result in a non-killable process. The arguments are a list of process IDs; procctl goes through the list and clears the event masks for each specified process.

SEE ALSO
truss(1), procfs(5)

HISTORY
The procctl utility was written by Sean Eric Fagan for FreeBSD.